App-Wax

Prerequisites

App-Wax declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request0HTTP-Message-6.06131.25
LWP0libwww-perl-6.08128.13
MIME::Types1.31MIME-Types-2.04131.25
Method::Signatures::Simple0.06Method-Signatures-Simple-1.07134.38
Mouse0.93Mouse-2.3.0125.00
URI0URI-1.64134.38
perl5.8.8perl0.00

App-Wax declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38

App-Wax declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375